kover(1)

NAME
kover - CD Cover printer

SYNOPSIS
kover [Qt-options] [KDE-options] [options] file

DESCRIPTION
Kover is an easy to use WYSIWYG CD cover printer with CDDB support.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

OPTIONS

--advise
    Help me now!

--debug
    Enable debug output.

  Arguments:

file
    File to load

AVAILABILITY
kover can be found at http://lisas.de/kover/.

REPORTING BUGS
Report bugs to <adrian@lisas.de>.

AUTHOR
This manual page was created newly by Rene Engelhard <mail@rene-engelhard.de> for the Debian GNU/Linux Distribution, because the original package does not have one.

The software is written by Adrian Reber <adrian@lisas.de>. The original kover was written by Denis Oliver Kropp <dok@fischlustig.de>.